{
    "discord_token": "MTQ3MTkwOTE5Mzg4Njg1OTI5NA.GCEdpc.jMIxPFsquVAhp88x3dO-yWUFI7e1u1r8oIZTcw",
    "guild_id": "1428530728706117632",
    "voice_channel_id": "1457687430189682781",
    "alarm_time": "23:27",
    "last_voice_channel": null
}